[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=EVL Civic EK9 Type-R ZRGROUP

[BASIC]
GRAPHICS_OFFSET=0,-0.35,-0.32
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=980
INERTIA=1.990,1.647,5.080

[GRAPHICS]
DRIVEREYES=0.3275,0.93712,-0.216295
ONBOARD_EXPOSURE=33
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-0.195837
BUMPER_CAMERA_POS=0.0,-0.05,2.04
BONNET_CAMERA_POS=0.0,0.50,0.84
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=4.0
STEER_ASSIST=0
STEER_LOCK=480
STEER_RATIO=15.0
LINEAR_STEER_ROD_RATIO=0.00200

[FUEL]
CONSUMPTION=0.00330
FUEL=30
MAX_FUEL=54

[FUELTANK]
POSITION=0,0.1,-0.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.180
PICKUP_REAR_HEIGHT=-0.180

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

